#pragma once
#include <JGL/JGL.h>
#include <JGL/Colors.h>

namespace Fonts {
    inline int Jupiteroid = -1;
    inline int ModeSeven = -1;

    inline void initFonts() {
        Jupiteroid = JGL::LoadFont("assets/fonts/Jupiteroid/JupiteroidRegular.ttf");
        ModeSeven = JGL::LoadFont("assets/fonts/modeseven.ttf");
    }
}